Bug 480283 - "hts: error: no such option: --uid" when issue "hts plan --uid=..."
"hts: error: no such option: --uid" when issue "hts plan --uid=..."
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5.3
All Linux
low Severity medium
: ---
: ---
Assigned To: Greg Nichols
Lawrence Lim
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-16 02:21 EST by Yolkfull Chow
Modified: 2014-03-25 20:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-27 15:45:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yolkfull Chow 2009-01-16 02:21:29 EST
Description of problem:
When issue 'hts plan --uid=$a_pci_device' get error output "hts: error: no such option: --uid", whereas issue 'hts plan -i $a_pci_device' works fine. Problem had been existed in previous version thus should be not a regression.

Version-Release number of selected component (if applicable):
hts-5.3-12.el5

How reproducible:
Everytime

Steps to Reproduce:
1. set up hts test environment
2. issue 'hts plan --uid=$a_pci_device'
3.
  
Actual results:
Get error output when running hts with opion '--uid'.

Expected results:
Both option '--uid=' and '-i' should work well.

Additional info:
Comment 1 YangKun 2009-01-16 02:29:31 EST
this should be a hts harness issue, re-assigning to harness owner.
Comment 2 Yolkfull Chow 2009-01-16 02:35:16 EST
Hi Yangkun, 
Would you please tell how we could identify what should be belong to component "harness" or "tests"?

Thank you in advance :)
Comment 3 Greg Nichols 2009-01-19 10:23:32 EST
Please attach the output of the command.  I can not reproduce this error.

Note You need to log in before you can comment on or make changes to this bug.